View Issue Details

IDProjectCategoryView StatusLast Update
0008338Talerwallet-corepublic2024-06-10 16:05
ReporterFlorian Dold Assigned ToFlorian Dold  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.12 
Summary0008338: introduce "finalizing" transaction state for payments in auto-refund [estimate: 6h]
DescriptionSee summary.
TagsNo tags attached.

Relationships

related to 0008085 closedFlorian Dold cannot delete purchase in state pending(auto-refund) from history 

Activities

Florian Dold

2024-06-10 16:05

manager   ~0022567

commit 472899f066ce29b86bdc6b02a621f755a7c3b260 (HEAD -> master, origin/master, origin/HEAD)
Author: Florian Dold <florian@dold.me>
Date: Mon Jun 10 16:04:18 2024 +0200

    wallet-core: introduce finalizing state

Issue History

Date Modified Username Field Change
2024-02-06 18:58 Florian Dold New Issue
2024-02-06 18:58 Florian Dold Status new => assigned
2024-02-06 18:58 Florian Dold Assigned To => Florian Dold
2024-02-08 10:09 Florian Dold Summary introduce "finalyzing" transaction state for payments in autorefund => introduce "finalizing" transaction state for payments in auto-refund
2024-02-09 12:16 Florian Dold Target Version 0.9.4 => 0.10
2024-02-29 23:56 Florian Dold Relationship added related to 0008085
2024-03-08 22:38 Florian Dold Priority normal => high
2024-03-27 20:12 Florian Dold Target Version 0.10 => 0.11
2024-03-27 21:21 Florian Dold Summary introduce "finalizing" transaction state for payments in auto-refund => introduce "finalizing" transaction state for payments in auto-refund [estimate: 6h]
2024-05-15 18:52 Florian Dold Target Version 0.11 => 0.12
2024-06-10 16:05 Florian Dold Status assigned => resolved
2024-06-10 16:05 Florian Dold Resolution open => fixed
2024-06-10 16:05 Florian Dold Note Added: 0022567